import exponent_default from "./exponent.js";
function precisionRound_default(t, n) {
	return t = Math.abs(t), n = Math.abs(n) - t, Math.max(0, exponent_default(n) - exponent_default(t)) + 1;
}
export { precisionRound_default as default };
